import { BaseField } from '../../BaseField';
export declare class BooleanField extends BaseField {
  static type: string;
  label: string;
  constructor(id: string, title: string, description?: string, label?: string);
  showPreview(): BaseField;
  getDisplayValue(value: any): any;
}
